.\"
.TH "kball" "6" "06.04.2005" "Miriam Ruiz" "Games"
.SH "NAME"
kball \- a game of skill and reflexes for all the family
.SH "SYNOPSIS"
.B kball [\fI\-w\fR] [\fI\-bppXX\fR] [\fI\-mapeditor\fR] [\fI\-trace\fR]

.SH "DESCRIPTION"
KBall is a game of skill and reflexes, non violent, suitable for all ages.

The idea is to move a ball around the map, without falling, without running out of time, and getting the prizes, in order to reach the exit.

The map has different traps, such as slides, pushers, jumps, falls, walls, etc.

Maps are viewed from top view, and the walls and player's ball are real\-time rendered in beautiful 3D.

It is 100% non\-violent FUN \- Suitable for ALL ages.

Also, a easy to use, full map editor is included, so you can do your OWN maps!
.SH "USAGE"
You must guide your crystal ball in the labyrinth, without falling from it, without running out of time, and picking up the ying\-yang power ups, in order to exit the labyrinth reaching the floor marked with the ying\-yang mark.

Besides the ying\-yang power ups, there are other prizes that will have different effects on the score.
.SH "KEYS"
Some keys that you can use during the game:

    Key
    Effect
    ESC
    Ends the game
    P
    PAUSE
    Pause the game
    F12
    Save a screen\-shoot
.SH "TIPS"
You don't need to pick up all the prizes to exit, only the ying\-yang, but you may desire to get all the prizes to get a better score.

Always keep and eye on remaining time.

There are secret zones in some labyrinths. Look for them.

In some levels, there are secret shortcuts.

In some places, there are fake walls, you can go thought them and reach secret places.

You can move your ball in the middle of the air, use this to do cool jumps.

Is better to do multiple jumps at once, using your ability to move the ball in the air to perfect the multi\-jump.

You can use a combination of controllers to move the ball (like mouse + keyboard for example).

When you be ready to exit the level, you will see the word  "EXIT" flashing at upper right. Don't try to exit the level if you don't see that word.

Use the map editor to do your own custom maps.

The new levels must be saved inside the "levels" folder inside the installation folder of Kball.

Pressing <F1> in the map editor you will see a list with all the available commands.
.SH "OPTIONS"
These command line options are available:
 \-w             Runs the game in a window.
 \-f             Runs the game in a full screen.
 \-nosound       Disables music and sound system.
 \-bpp16         Selects a 16 bits color depth.
 \-bpp15         Selects a 15 bits color depth.
 \-bpp32         Selects a 32 bits color depth.
 \-bpp24         Selects a 24 bits color depth.
 \-mapeditor     Starts only the map editor.
 \-trace         Enables the debugging tracer, only useful for the developers of the game, or to report bugs.
.SH "AUTHOR"
The original program was written by Kronoman.
.P
This manual page was written for the Debian GNU/Linux system by Miriam Ruiz
<little_miry@yahoo.es> (but may be used by others, of course)
